=== src/ksquirrelpart/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_BINARY_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${KSQUIRREL_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
  ${GL_LIBRARY_DIRS}
  ${KEXIF_LIBRARY_DIRS}
  ${KIPI_LIBRARY_DIRS}
  ${KSQUIRREL_LIBRARY_DIRS}
)

add_definitions( -DKSQUIRREL_PART )


##### ksquirrelpart (shared)

tde_import( libkonq )

tde_add_kpart( libksquirrelpart AUTOMOC
  SOURCES
    ksquirrelpart.cpp sq_glparts.cpp sq_glu.cpp sq_glwidget.cpp sq_glwidget_stuff.cpp
    sq_libraryhandler.cpp sq_downloader.cpp sq_iconloader.cpp fmt_filters.cpp sq_externaltool.cpp
    sq_config.cpp sq_filedialog.cpp sq_imagefilter.ui sq_imagebcg.ui sq_glselectionpainter.cpp
    sq_glwidget_helpers.cpp sq_label.cpp sq_bcglabel.cpp sq_popupmenu.cpp sq_errorstring.cpp
    sq_codecsettingsskeleton.ui sq_codecsettings.cpp sq_imageproperties.ui sq_utils.cpp
    sq_helpwidget.ui sq_utils_asm_scale.S sq_utils_scale.cpp sq_diroperator.cpp sq_glview.cpp
  LINK
    tdecore-shared tdeio-shared tdeui-shared tdeprint-shared tdefx-shared tdeutils-shared
    konq-shared tqui ${GL_LIBRARIES} ${KEXIF_LIBRARIES} ${KSQUIRREL_LIBRARIES}
  DESTINATION ${LIB_INSTALL_DIR}/trinity
)


##### other files

tde_create_translated_desktop(
  SOURCE ksquirrelpart.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)

install(
  FILES ksquirrelpart.rc
  DESTINATION ${DATA_INSTALL_DIR}/ksquirrelpart
)
