=== src/mime/CMakeLists.txt ===
file( GLOB _mime_files *.desktop )

tde_create_translated_desktop(
  SOURCE ${_mime_files}
  DESTINATION ${MIME_INSTALL_DIR}/image
)
