## ksquirrel-trinity 3.5.13.2

=== debian/changelog ===
ksquirrel-trinity (4:3.5.13.2-0ubuntu13.04.0+0) raring; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 18:41:03 +0200

ksquirrel-trinity (0.8.0-0ubuntu2) karmic; urgency=low

  * Karmic build

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 20 Oct 2009 17:23:00 -0600

ksquirrel (0.8.0-0ubuntu1~ppa1) hardy; urgency=low

  * Initial release (LP: #107228)

 -- Paul Gevers <paul@climbing.nl>  Fri, 19 Sep 2008 23:27:12 -0500
