=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Package: ksquirrel-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: kipi-plugins-trinity
 Replaces: ksquirrel-kde3 (<< 4:14.0.0~), ksquirrel-trinity (<< 4:14.0.0~)
 Breaks: ksquirrel-kde3 (<< 4:14.0.0~), ksquirrel-trinity (<< 4:14.0.0~)
 Description: Powerful Trinity image viewer
