=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: kipi-plugins-trinity
-Replaces: ksquirrel-kde3 (<< 4:14.0.0~), ksquirrel-trinity (<< 4:14.0.0~)
-Breaks: ksquirrel-kde3 (<< 4:14.0.0~), ksquirrel-trinity (<< 4:14.0.0~)
+Replaces: ksquirrel-trinity (<< 4:14.0.0~)
+Breaks: ksquirrel-trinity (<< 4:14.0.0~)
 Description: Powerful Trinity image viewer
  KSquirrel is an image viewer for TDE with disk navigator, file tree,
  multiple directory view, thumbnails, extended thumbnails, dynamic
