=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 XSBC-Original-Maintainer: Paul Gevers <paul@climbing.nl>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9~),
                cdbs, quilt,
                libksquirrel-trinity-dev,
                libkonq4-trinity-dev,
@@ -17,8 +17,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: kipi-plugins-trinity
-Replaces: ksquirrel-trinity (<< 4:14.0.0~)
-Breaks: ksquirrel-trinity (<< 4:14.0.0~)
+Replaces: ksquirrel-kde3 (<< 4:14.0.0~), ksquirrel-trinity (<< 4:14.0.0~)
+Breaks: ksquirrel-kde3 (<< 4:14.0.0~), ksquirrel-trinity (<< 4:14.0.0~)
 Description: Powerful Trinity image viewer
  KSquirrel is an image viewer for TDE with disk navigator, file tree,
  multiple directory view, thumbnails, extended thumbnails, dynamic
