=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,15 @@
 
 cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)
 
+# The default gzip compressor has been changed in dpkg >= 1.17.0.
+deb_default_compress = $(shell LANG=C dpkg-deb --version | head -n1 | \
+                         sed -e "s|.*version ||" -e "s| .*||" | \
+                         xargs -r dpkg --compare-versions 1.17.0 lt \
+                         && echo xz || echo gzip)
+ifeq ($(deb_default_compress),gzip)
 DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                                && echo xz || echo bzip2)
+endif
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -101,12 +108,6 @@
 	dh_installchangelogs ChangeLog
 	dh_installdocs
 	dh_installexamples
-	dh_installman debian/ksquirrel-libs-configurator.1
-	cp -a debian/ksquirrel-trinity/usr/share/man debian/ksquirrel-trinity/opt/trinity/share/
-	rm -fr debian/ksquirrel-trinity/usr/share/man
-	dh_link \
-	opt/trinity/share/man/man1/ksquirrel-libs-configurator.1 \
-	opt/trinity/share/man/man1/ksquirrel-libs-configurator-real.1
 	dh_strip
 	dh_compress
 	dh_fixperms
