=== debian/control ===
--- 
+++ 
@@ -1,16 +1,11 @@
 Source: ksquirrel-trinity
 Section: graphics
 Priority: extra
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Paul Gevers <paul@climbing.nl>
-Build-Depends: debhelper (>= 9~),
-               cdbs, quilt,
-               libksquirrel-trinity-dev,
-               libkonq4-trinity-dev,
-               kipi-plugins-trinity,
-               libkipi0-trinity-dev,
-               build-essential,
-               automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev,
+ libksquirrel-trinity-dev, kipi-plugins-trinity, libkipi0-trinity-dev,
+ tdebase-trinity-dev, libkonq4-trinity-dev
 Standards-Version: 3.8.4
 
 Package: ksquirrel-trinity
