=== debian/control ===
Source: ksquirrel-trinity
Section: graphics
Priority: extra
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Paul Gevers <paul@climbing.nl>
Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev,
 libksquirrel-trinity-dev, kipi-plugins-trinity, libkipi0-trinity-dev,
 tdebase-trinity-dev, libkonq4-trinity-dev
Standards-Version: 3.8.4

Package: ksquirrel-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: kipi-plugins-trinity
Replaces: ksquirrel-trinity (<< 4:14.0.0~)
Breaks: ksquirrel-trinity (<< 4:14.0.0~)
Description: Powerful Trinity image viewer
 KSquirrel is an image viewer for TDE with disk navigator, file tree,
 multiple directory view, thumbnails, extended thumbnails, dynamic
 format support, DCOP interface, KEXIF and KIPI plugins support.
 .
 KSquirrel is a fast and convenient image viewer for TDE featuring
 OpenGL and dynamic format support.
