## ksquirrel-trinity 14.1.6~pre0

=== debian/changelog ===
ksquirrel-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for aefe50401fd49ed19b4cbba01fc9d7316515092c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#ksquirrel

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
