## ksquirrel-trinity 14.1.6~pre1

=== debian/changelog ===
ksquirrel-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 9211219a3ae664a88745f2cd6312f241e6feee7f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#ksquirrel

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:37:05 +0100
