## ksquirrel-trinity 14.1.6~pre3

=== debian/changelog ===
ksquirrel-trinity (4:14.1.6~pre3-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 2714eb534bb3dd42778c78358737041a73389dde
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#ksquirrel

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 24 Feb 2026 22:32:33 +0100
