## ksquirrel-trinity 14.2.0~pre72

=== debian/changelog ===
ksquirrel-trinity (4:14.2.0~pre72-0ubuntu26.04.0+9~a) resolute; urgency=low

  * Automated git build for ae8eb6c4e6608b575ba5f91e2e3d8e50d5ea59bd
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#ksquirrel

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
