## ksquirrel-trinity 14.2.0~pre73

=== debian/changelog ===
ksquirrel-trinity (4:14.2.0~pre73-0ubuntu26.04.0+9~a) resolute; urgency=low

  * Automated git build for 208bc0c09fb16957242c5dd0da63beacab82328f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#ksquirrel

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:55:19 +0100
