## ksquirrel-trinity 14.2.0~pre75

=== debian/changelog ===
ksquirrel-trinity (4:14.2.0~pre75-0ubuntu26.04.0+9~a) resolute; urgency=low

  * Automated git build for d5ed7af5d415b04fd7f07fe50c107c25f9742847
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#ksquirrel

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 24 Feb 2026 18:51:16 +0100
